- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
G::Pam::Item Struct Reference

A structure used by G::Pam to hold conversation items. More...

`#include <gpam.h>`

## Public Attributes
const std::string | in_type
const std::string | in
std::string | out
bool | out_defined

## Detailed Description

A structure used by G::Pam to hold conversation items.

Definition at line 62 of file gpam.h.

## Member Data Documentation

const std::string G::Pam::Item::in

Definition at line 65 of file gpam.h.

const std::string G::Pam::Item::in_type

Definition at line 64 of file gpam.h.

std::string G::Pam::Item::out

Definition at line 66 of file gpam.h.

bool G::Pam::Item::out_defined

Definition at line 67 of file gpam.h.

The documentation for this struct was generated from the following file:

- gpam.h